<DataDecisionConfig>
    <config
        nativeDorecoverySwitch="0"
        dataRecoveryQoeNormalTime="3"
        switchCardWaitBaseTime="30000"
        switchBaseTimeReduceRate="0.8"
        effectRateCalcTotalTimeThr="5"
        switchCardHistoryEffectRateForbidThr="30"
        switchCardHistoryEffectRateAdvanceThr="70"
        slaveResidueTrafficEnough="5120"
        queryLinkFaultRecoveryIntervalTime="3000">
        <DataFaultPhenomenonConfig>
            <!--Data Comm Fault Phenomenon Config-->
            <item phenomenon="1">
                <qoeReason>
                    <majorReason>1</majorReason>
                </qoeReason>
                <qoeReason>
                    <majorReason>2</majorReason>
                    <subReason>1,16,32,64,128,256,512</subReason>
                </qoeReason>
                <qoeReason>
                    <majorReason>16</majorReason>
                    <subReason>1,2,4,8,16,32,64,128</subReason>
                </qoeReason>
                <qoeReason>
                    <majorReason>64</majorReason>
                    <subReason>1,4</subReason>
                </qoeReason>
                <threshold reqLevel="1,3">4,5</threshold>
                <threshold reqLevel="4,5">3,3</threshold>
            </item>
            <!--Data NoRx Fault Phenomenon Config-->
            <item phenomenon="2">
                <qoeReason>
                    <majorReason>2</majorReason>
                    <subReason>64</subReason>
                </qoeReason>
                <threshold reqLevel="1,5">1,1</threshold>
            </item>
        </DataFaultPhenomenonConfig>
    </config>
</DataDecisionConfig>
